.el-packages {
	font-size: 16px;
	line-height: normal;
}

.el-packages .bh-centered {
/* 	max-width: 1400px; */
}

.packagelist-categorylist {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.packagelist-category {
	margin: 0px 20px 10px;
	font-family: 'Work Sans', sans-serif;
	color: #FDC75A;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	cursor: pointer;
	display: flex;
	align-items: flex-start;
}

.packagelist-category-count {
	margin-left: 5px;
	color: #BDB1AA;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none !important;
}

.packagelist-category:hover {
	color: #BDB1AA;
}

.packagelist-category.active {
	color: #000;
}

.packagelist-category.disabled {
	display: none;
}


.packages-empty-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.packages-empty-text {
	margin-bottom: 30px;
}
.packages-empty-button {
	display: block;
	background: #BDB1AA;
	max-width: 240px;
	line-height: 50px;
	text-align: center;
	font-family: 'Work Sans', sans-serif;
	color: #fff;
	font-size: 16px;
	padding: 0px 20px;
	text-transform: uppercase;
}
.packages-empty-button .bh-font-arrow-right {
	margin-left: 10px;
}


.package-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.package-item {
	box-sizing: border-box;
	max-width: 50%;
	width: 33.333%;
	margin: 0px;
	padding: 35px;
}


.package-item-body {
	position: relative;
	box-sizing: border-box;
	width: 100%;
}

.package-item-pictures {
	position: relative;
}

.package-item-picture-inner {
	display: block;
	height: 0px;
	padding-bottom: 80%;
	background: no-repeat #ccc center center;
	background-size: cover;
}

/*
.package-item-picture {
	display: block;
	height: 230px;
	background: no-repeat #ccc center center;
	background-size: cover;
}
*/

/*
.package-item-picture-hover {
	transition: all 0.4s;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	
	color: #fff;
}
*/
/*
.package-item-picture-hover > * {
	position: absolute;
	top: 0px;
	right: 20px;
	font-size: 20px;
	line-height: 50px;
}
.package-item-picture:hover .package-item-picture-hover {
	opacity: 1;
}
*/

.package-item-content {
	position: relative;
	padding: 0px 10px;

}

/*
.package-item-size {
	font-family: 'Work Sans', sans-serif;
	text-align: center;
	line-height: 150%;
	margin-bottom: 20px;
}
*/

.package-item-name {
	text-align: center;
	font-family: 'PT Serif', serif;
	font-size: 30px;
	line-height: 110%;
	min-height: 110px;
	color: #BDB1AA;
	display: flex;
	align-items: center;
	justify-content: center;
}

.package-item-subtext {
	text-align: center;
	font-family: 'Work Sans', sans-serif;
	line-height: 150%;
	margin-bottom: 20px;
}

.package-item-price {
	text-align: center;
	margin-bottom: 20px;
}
.package-item-price-value {
	font-family: 'PT Serif', serif;
	font-size: 40px;

}

.package-item-button {
	display: block;
	font-family: 'Work Sans', sans-serif;
	text-align: center;
	color: #BDB1AA;
	line-height: 40px;
	text-transform: uppercase;
}
.package-item-button:hover {
	color: #000;
}

@media only screen and (max-width : 1200px) {
	.package-item {
		width: 50%;
	}
}

@media only screen and (max-width : 767px) {
	.package-item {
		width: 100%;
		padding: 0px;
		margin-bottom: 20px;
	}
	
	.package-item-name {
		margin: 10px; 0px;
		min-height: 0px;
	}
	.package-item-subtext {
		margin-bottom: 10px;
	}
	.package-item-price {
		margin-bottom: 10px;
	}
}
@media only screen and (max-width : 420px) {
	.package-item-body {

	}
	.package-item-content {

	}
	.packagelist-categorylist{
		justify-content: space-around;
	}
	.packagelist-category{
		margin-left: 0;
		margin-right: 0;
		width: 50%;
		justify-content: center;
	}
}